.top_text h1 {
	font-size:16.5pt;
	padding:0;
	margin:0;
	color:#FFF;
}
.top_text span{
	font-size: 12.5pt;
	color: rgb(172, 143, 48)
}

.presentation {
	background:url(images/home_presentation_bg.jpg) no-repeat;
	width:980px;
	height:276px;
	overflow:hidden;
	position:relative;
}

.pre_carusel {
	width:570px;
	height:253px;
	float:left;
	margin:12px 0 0 60px;
	position:relative;
	overflow:hidden;
	clear:both;
	direction:rtl;
}

.pre_carusel img {
	visibility:hidden; /* hide images until carousel can handle them */
	cursor:pointer; /* otherwise it's not as obvious items can be clicked */
	box-shadow: 0px 0px 0px 4px rgba(0,24,62,0.6);
	margin:3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.pc_img_text {
	position:absolute;
	z-index:1000;
	left:272px;
	width:152px;
	height:22px;
	background:url(images/pc_img_text_bg.png) repeat;
	padding:7px 0 0 0;
	text-align:center;
	margin:210px 0 0 0;
	color:#000;
	font-size:9pt;
	direction:rtl;
}

.pc_img_text strong {
	display:block;
}


.home_r {
	width:188px;
	float:right;
	overflow:hidden;
	padding:11px 0 0 16px;
}

.home_c {
	overflow:hidden;
	padding:11px 0 0 0;
	width:572px;
	text-align:right;
	direction:rtl;
	float:right;
}

.home_m_block {
	background:url(images/blocks_sp.jpg) -466px bottom no-repeat;
	overflow:hidden;
	padding:0 0 7px 0;
	width:572px;
	margin:0 0 16px 0;
}
.hmb_title {
	height:30px;
	overflow:hidden;
	background:url(images/blocks_sp.jpg) -466px top no-repeat;
	padding:14px 18px 0;
	text-align:right;
	color:#152c52;
	font-size:14.5pt;
	font-family:ElegantiRegular, Arial, Helvetica, sans-serif;
	
	font-weight:bold;
}
.hmb_content {
	background:#ffffff;
	border-left:2px solid #e5e5e5;
	border-right:2px solid #e5e5e5;
	width:568px;
	height:260px;
	overflow:hidden;
}

.hmb_content.hmb_content_ {
	width:536px;
	height:auto;
	padding:10px 16px;
}

.home_b_block {
	background:url(images/blocks_sp.jpg) 0 bottom no-repeat;
	overflow:hidden;
	padding:0 0 7px 0;
	width:278px;
	margin:0 0 16px 0;
	float:right;
}
.hbb_title {
	height:30px;
	overflow:hidden;
	background:url(images/blocks_sp.jpg) 0 top no-repeat;
	padding:14px 18px 0;
	text-align:right;
	color:#152c52;
	font-size:14.5pt;
	font-family:ElegantiRegular, Arial, Helvetica, sans-serif;
	
	font-weight:bold;
}
.hbb_content {
	background:#ffffff;
	border-left:2px solid #e5e5e5;
	border-right:2px solid #e5e5e5;
	width:274px;
	height:109px;
	overflow:hidden;
}
.hbb_l {
	margin:0 16px 16px 0;
}

.facebook_frame {
	padding:8px 22px 0 !important;
	width:230px !important;
	height:101px !important;
}

.sbc_spheres {
	padding:10px 0 1px;
	height:648px !important
}

.sbc_spheres table {
	direction:rtl;
	width:156px
}

.sbc_spheres td {
	text-align:right;
	padding:9px 0 0 0;
	direction:rtl;
	color:#ac8f30;
}

.sbc_spheres td.sbcs_img {
	width:58px;
}

.sbc_spheres td img {
	margin:0 0 0 7px;
}

.sbc_spheres td a:link, .sbc_spheres td a:active, .sbc_spheres td a:visited {
	color:#152c52;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
}
.sbc_spheres td a:hover {
	text-decoration:underline;
}

.sbc_spheres td a.more:link, .sbc_spheres td a.more:active, .sbc_spheres td a.more:visited {
	font-weight:normal;
	text-decoration:underline;
	line-height:22px
}
.sbc_spheres td a.more:hover {
	text-decoration:none;
}

.sbc_spheres td a.more img {
	margin:0 4px 0 0
}

.hmb_content div {
	float:right;
	width:260px;
	margin:13px 16px 3px 0;
	color:#2b2b2b;
}

.hmb_content div img {
	border:2px solid #eeeeee;
	margin:0 0 0 10px;
	float:right;
}

.hmb_content div a.hmbc_title:link, .hmb_content div a.hmbc_title:active, .hmb_content div a.hmbc_title:visited {
	color:#152c52;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12.5pt;
	text-decoration:none;
}
.hmb_content div a.hmbc_title:hover {
	text-decoration:underline;
}

a.hmbc_sphere:link, a.hmbc_sphere:active, a.hmbc_sphere:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
}
a.hmbc_sphere:hover {
	text-decoration:underline;
}

.hmb_content div font {
	color:#ac8f30;
}

.hmb_content div span {
	color:#bfbfbf;
	padding:0 2px
}

.hmb_content div a.more:link, .hmb_content div a.more:active, .hmb_content div a.more:visited {
	color:#ac8f30;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	line-height:17px;
}
.hmb_content div a.more:hover {
	text-decoration:none;
}
.hmb_content div a.more img {
	margin:0 3px 0 0;
	border:none !important;
	float:none !important
}

.hmb_title_link {
	float:left;
	width:120px;
	text-align:left;
}

.hmb_title_link a:link, .hmb_title_link a:active, .hmb_title_link a:visited {
	color:#0e2741;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 9pt;
	text-decoration:underline;
	letter-spacing:0 !important;
}
.hmb_title_link a:hover {
	text-decoration:none;
}
.hmb_title_link a img {
	margin:0 3px 0 0;
	border:none !important;
	float:none !important
}

.home_serch {
	width:190px;
	float:right;
	overflow:hidden;
	margin:47px 98px 0 0;
}
.serch_title {
	color:#FFF;
	width:190px;
	overflow:hidden;
	padding:0 0 10px 0;
}
.serch_title img {
	margin:0 0 3px
}
.search_block {
	background:url(images/serch_input_bg.png) no-repeat;
	width:190px;
	height:30px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
	margin:0 0 7px 0;
}

.d_search_text {
	float:right;
	margin:3px 8px 0 0;
	width:150px;
	vertical-align:middle;
}

.d_button_search {
	width:20px;
	float:left;
	margin:4px 0 0 5px;
	vertical-align:middle;
}

.d_search_text input  {
	vertical-align:middle;
	background:none;
	border:none !important;
	color:#000000;
	width:150px;
	padding:3px 0 !important; 
}

.button_search {
	background: url(images/button_search.png) no-repeat;
	width:21px;
	height:21px;
	border:none;
	cursor:pointer;
	vertical-align:middle;
}

.button_search:hover {
	background: url(images/button_search.png) bottom no-repeat;
}

.search_sphere {
	background:url(images/serch_input_bg.png) no-repeat;
	width:187px;
	height:28px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:2px 3px 0 0;
}

.search_sphere input {
	color:#000 !important
}

.ui-combobox {
	position: relative;
	display: inline-block;
	direction:rtl;
	float:right;
	z-index:10;
}
.ui-combobox-toggle {
	position: absolute;
	width:21px !important;
	height:21px !important;
	margin-right:5px;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	/* support: IE7 */
	*height: 1.7em;
	*top: 0.1em;
}
.ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width:146px !important;
	background:none !important;
	border:none !important;
	color:#000
}



.home_right .text {
	position:relative;
	overflow:hidden;
	padding:0px 0 28px 25px;
	width:517px;
	text-align:justify;
	line-height:16px;
	direction:rtl;
}
.home_right .text .moreBlue, .home_right .text a.moreBlue:link, .home_right .text a.moreBlue:active, .home_right .text a.moreBlue:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}
.home_right .text a.moreBlue:hover {
	text-decoration:none;
}
.home_right .text div .title, .home_right .text div a.title:link, .home_right .text div a.title:active, .home_right .text div a.title:visited {
    color:#152c52;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9pt;
    font-weight:bold;
    text-decoration:none;
}
.home_right .text div a.title:hover {
	text-decoration:underline;
}
.home_right .text div .moreGrey, .home_right .text div a.moreGrey:link, .home_right .text div a.moreGrey:active, .home_right .text div a.moreGrey:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}
.home_right .text div a.moreGrey:hover {
	text-decoration:none;
}

.blue13 {
	font-size:12.5pt;
	color:#ac8f30;
	
}

.grey13 {
	font-size:12.5pt; 
	color:#5E6572;
}

.home_left {
	float:left;
	position:relative;
	overflow:hidden;
	width:170px;
	direction:rtl;
	text-align:right;
	padding: 20px 0 0 29px;
}

.home_tikkers {
	overflow:hidden;
    position:relative;
	width:517px;
	padding:3px 2px 0 0;
}

.home_tikkers div.home_t_div {
	position:relative;
	float:right;
	overflow:hidden;
	width:250px;
	padding:0 0 18px 0;
	line-height:16px;
}

.home_tikkers div.home_t_div_right {
	padding:0 0 18px 17px;
}

.home_tikkers div.home_t_div img {
	border:2px solid #f0f2f4;
	float:right;
	margin:2px 0 0 11px;
}

.home_tikkers div.home_t_div .title, .home_tikkers div.home_t_div a.title:link, .home_tikkers div.home_t_div a.title:active, .home_tikkers div.home_t_div a.title:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
}

.home_tikkers div.home_t_div a.title:hover {
	text-decoration:underline;
}

.home_tikkers div.home_t_div .more, .home_tikkers div.home_t_div a.more:link, .home_tikkers div.home_t_div a.more:active, .home_tikkers div.home_t_div a.more:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.home_tikkers div.home_t_div a.more:hover {
	text-decoration:none;
}

.home_tikkers div.left {
	overflow:hidden;
    position:relative;
	width:160px;
	background:none;
	padding:0;
	line-height:16px;
    float:left;
}

.home_tikkers div.right {
	overflow:hidden;
    position:relative;
	width:90px;
	background:none;
	padding:0;
    float:right;
}

/* home_tikkers x2 */
.home_tikkers table td {
	line-height:18px;
	padding:0 0 20px 0;
	vertical-align:top;
}

.home_tikkers table img {
	border:2px solid #f0f2f4;
	margin:1px 0 2px 0;
}

.home_tikkers table .title, .home_tikkers table a.title:link, .home_tikkers table a.title:active, .home_tikkers table a.title:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight:bold;
	text-decoration:none;
}

.home_tikkers table a.title:hover {
	text-decoration:underline;
}

.home_tikkers table .more, .home_tikkers table a.more:link, .home_tikkers table a.more:active, .home_tikkers table a.more:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.home_tikkers table a.more:hover {
	text-decoration:none;
}

/* /home_tikkers x2 */

.hbbc_item {
	width:245px;
	overflow:hidden;
	height:85px;
	margin:13px 15px 20px 14px;
}

.hbbc_item img {
	float:right;
	margin:0 0 0 8px;
}

.hbbc_item p, a.hbbci_link:link, a.hbbci_link:active, a.hbbci_link:visited {
	display:block;
	background:url(images/hbbc_item_img.png) top right no-repeat;
	width:140px;
	height:45px;
	overflow:hidden;
	float:right;
	padding:0 7px 0 0;
	margin:0 0 10px;
	font-weight:bold;
	color:#152c52;
	direction:rtl;
	text-align:right;
	text-decoration:none;
}

a.hbbci_link:hover {
	color:#ac8f30;
}

.hbbc_item p img, .hbbc_item a.hbbci_link img {
	float:none !important;
	margin:0 !important
}

.hbbc_item font {
	padding:0 7px 0 0;
	color:#152c52;
}
.hbbc_item span {
	padding:0 7px 0 0;
	color:#ac8f30
}

.hrb_title1 {
	padding:14px 19px 0 0 !important;
	position:relative
}

a.arrows_left {
	background:url(images/home_arrows.png) 0 0 no-repeat;
	width:17px;
	height:18px;
	float:left;
	cursor:pointer;
	display:block;
	top:13px;
	position:absolute;
	left:16px;
	margin:0 1px 0 0 !important
}

a.arrows_left:hover {
	background:url(images/home_arrows.png) 0 -18px no-repeat;
}

a.arrows_right {
	background:url(images/home_arrows.png) -18px 0 no-repeat;
	width:17px;
	height:18px;
	float:left;
	cursor:pointer;
	display:block;
	top:13px;
	position:absolute;
	left:34px;
}

a.arrows_right:hover {
	background:url(images/home_arrows.png) -18px -18px no-repeat;
}

.htb_title {
	color:#FFF;
	padding:13px 19px 0;
	height:31px;
	width:240px;
	position:relative;
	font-size:14.5pt;
	font-family:ElegantiRegular, Arial, Helvetica, sans-serif;
	font-weight:normal !important
}
.htb_title h2,.htb_title h3 {
	font-weight:normal !important
}
.htb_title a.arrows_left, .htb_title a.arrows_right {
	top:14px !important;
}

.htb_items {
	overflow:hidden;
	width:274px;
	margin:0 2px;
	height:202px;
}

.htb_item {
	width:274px;
	position:relative;
	height:202px;
}

.htb_item div {
	position:absolute;
	font-weight:bold;
	color:#d2d2d2;
	margin:176px 16px 0;
	z-index:0 !important;
	width:245px;
}

.htb_item div.link_desc {
	text-align:left;
}

.htb_item div.link_desc a:link, .htb_item div.link_desc a:active, .htb_item div.link_desc a:visited {
	color:#ac8f30;
	direction:rtl;
	text-decoration:underline;
}

.htb_item div.link_desc a:hover {
	text-decoration:none;
}

.htb_item div.link_desc a img {
	margin:0 3px 0 0
}

.home_top_blocks iframe {
	margin:0 2px;
}
